#map{
    overflow: hidden;
    margin: 30px 0px 0px 0px;
    width: 100%;
    float: left;
}

#map .black-heading{
    border: none;
    margin: 0px 0px 30px 0px;
}

.map-left{
    position: relative;
}

.map-right{
    position: relative;
}

.island-region{
    position: relative;
}

.island-overlay{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.island-map{
    position: relative;
    z-index: 1;
}

.map-regions{
    text-transform: uppercase;
    position: absolute;
    font-size: 15px;
    text-decoration: underline;
    font-family: 'dosismedium';
    cursor: pointer;
}

.map-img{
    display: none;
}

.map-minor-regions{
    position: absolute;
    font-size: 14px;
    font-family: 'dosismedium';
    cursor: pointer;
}

/************************North Island************************/
.northland{
    top: 140px;
    left: 50px;
}

.northland:hover{
    color: #04b0cc;
}

.map-minor-regions-layer{
    display: none;
}

.boi{
    top: 105px;
    left: 225px;
}

.boi:hover{
    color: #04b0cc;
}

.whangarei{
    top: 135px;
    left: 240px;
}

.whangarei:hover{
    color: #04b0cc;
}

.auckland{
    top: 200px;
    left: 120px;
}

.auckland:hover{
    color: #04b0cc;
}

.waikato{
    top: 265px;
    left: 150px;
}

.waikato:hover{
    color: #04b0cc;
}

.hamilton{
    top: 245px;
    left: 150px;
}

.hamilton:hover{
    color: #04b0cc;
}

.coromandel{
    top: 158px;
    left: 290px;
}

.coromandel:hover{
    color: #04b0cc;
}

.bop{
    top: 180px;
    left: 310px;
}

.bop:hover{
    color: #04b0cc;
}

.tuaranga{
    top: 208px;
    left: 335px;
}

.tuaranga:hover{
    color: #04b0cc;
}

.eastland{
    top: 265px;
    left: 420px;
}

.eastland:hover{
    color: #04b0cc;
}

.gisborne{
    top: 300px;
    left: 425px;
}

.gisborne:hover{
    color: #04b0cc;
}

.hawkesbay{
    top: 355px;
    left: 390px;
}

.hawkesbay:hover{
    color: #04b0cc;
}

.napier{
    top: 380px;
    left: 385px;
}

.napier:hover{
    color: #04b0cc;
}

.wairarapa{
    top: 450px;
    left: 325px;
}

.wairarapa:hover{
    color: #04b0cc;
}

.wellington{
    top: 465px;
    left: 180px;
}

.wellington:hover{
    color: #04b0cc;
}

.manawatu{
    top: 385px;
    left: 90px;
}

.manawatu:hover{
    color: #04b0cc;
}

.palmerston{
    top: 413px;
    left: 135px;
}

.palmerston:hover{
    color: #04b0cc;
}

.taranaki{
    top: 355px;
    left: 120px;
}

.taranaki:hover{
    color: #04b0cc;
}

.newplymouth{
    top: 330px;
    left: 95px;
}

.newplymouth:hover{
    color: #04b0cc;
}

.centralplateau{
    top: 290px;
    left: 75px;
}

.centralplateau:hover{
    color: #04b0cc;
}

.taupo{
    top: 310px;
    left: 130px;
}

.taupo:hover{
    color: #04b0cc;
}

.rotorua{
    top: 225px;
    left: 355px;
}

.rotorua:hover{
    color: #04b0cc;
}

/************************South Island************************/
.canterbury{
    top: 300px;
    left: 350px;
}

.canterbury:hover{
    color: #04b0cc;
}

.christchurch{
    top: 250px;
    left: 410px;
}

.christchurch:hover{
    color: #04b0cc;
}

.hanmer-springs{
    top: 210px;
    left: 425px;
}

.hanmer-springs:hover{
    color: #04b0cc;
}

.kaikoura{
    top: 187px;
    left: 440px;
}

.kaikoura:hover{
    color: #04b0cc;
}

.mt-cook{
    top: 230px;
    left: 165px;
}

.mt-cook:hover{
    color: #04b0cc;
}

.tekapo{
    top: 250px;
    left: 140px;
}

.tekapo:hover{
    color: #04b0cc;
}

.westcoast{
    top: 190px;
    left: 100px;
}

.westcoast:hover{
    color: #04b0cc;
}

.southland{
    top: 480px;
    left: 145px;
}

.southland:hover{
    color: #04b0cc;
}

.stewartisland{
    top: 445px;
    left: 235px;
}

.stewartisland:hover{
    color: #04b0cc;
}

.invercargill{
    top: 428px;
    left: 100px;
}

.invercargill:hover{
    color: #04b0cc;
}

.otago{
    top: 400px;
    left: 320px;
}

.otago:hover{
    color: #04b0cc;
}

.dunedin{
    top: 378px;
    left: 335px;
}

.dunedin:hover{
    color: #04b0cc;
}

.centralotago{
    top: 350px;
    left: 350px;
}

.centralotago:hover{
    color: #04b0cc;
}

.cromwell{
    top: 332px;
    left: 345px;
}

.cromwell:hover{
    color: #04b0cc;
}

.marlborough{
    top: 110px;
    left: 450px;
}

.marlborough:hover{
    color: #04b0cc;
}

.blenheim{
    top: 138px;
    left: 450px;
}

.blenheim:hover{
    color: #04b0cc;
}

.nelson{
    top: 65px;
    left: 290px;
}

.nelson:hover{
    color: #04b0cc;
}

.queenstown{
    top: 290px;
    left: 20px;
}

.queenstown:hover{
    color: #04b0cc;
}

.queenstown-city{
    top: 315px;
    left: 45px;
}

.queenstown-city:hover{
    color: #04b0cc;
}

.fiordland{
    top: 395px;
    left: 40px;
}

.fiordland:hover{
    color: #04b0cc;
}

.teanau{
    top: 370px;
    left: 45px;
}

.teanau:hover{
    color: #04b0cc;
}

@media(max-width: 1199px){
    #map-container{
        width: 100%;
    }

    #map{
        display: none;
    }    
}